# Class CIM_J2eeServerInDomain
extends CIM_SystemComponent

The CIM_J2eeServerInDomain association identifies the J2EE Server that are part of a J2EE Domain for management purposes.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_SystemComponent
|
+--CIM_J2eeServerInDomain

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | The CIM_J2eeServerInDomain association identifies the J2EE Server that are part of a J2EE Domain for management purposes.
UMLPackagePath | string | CIM::Application::J2eeAppServer
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_J2eeServerInDomain | CIM_J2eeDomain
PartComponent | CIM_J2eeServerInDomain | CIM_J2eeServer

## Class Methods